> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create or Update Session

Creating or updating an Element Session is as simple as creating an Element Token with a supported Session `type`

## Body

## Additional fields based on session type

> [tab] balance\_transfer

## Returns

Returns a Session object.

```bash cURL theme={null}
curl https://production.methodfi.com/elements/token \
  -X POST \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc" \
  -H "Content-Type: application/json" \
  -d '{
    "type": "balance_transfer",
    "entity_id": "ent_4t8ycqn435",
    "balance_transfer": {
      ...
    }
  }'
```

```json theme={null}
{
  "success": true,
  "data": {
    "element_token": "pk_elem_qEqwrYEUELA6ExqfB4y8jjmpN8yBb38M",
    "element_session_id": "elem_sess_dYJpqRhKNzaqw"
    },
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.